Recommended update for yast2-installation

SUSE Recommended Update: Recommended update for yast2-installation
Announcement ID: SUSE-RU-2018:4080-2
Rating: moderate
References: #1098571 #1105758 #1112769
Affected Products:
  • SUSE Linux Enterprise Installer 15

An update that has three recommended fixes can now be installed.

Description:

This update for yast2-installation provides the following fixes:

  • Writing security settings in first AY installation stage, So other modules can rely on these settings now. (bsc#1112769)
  • Updated document for add_on_products.xml: Added tag "confirm_license" to handle Add-On-products licenses which will be added while installation. (bsc#1105758)
  • Dialog complex_welcome: Translate the help button if the language has been changed. (bsc#1098571)
  • Remember the selected role. (fate#325834)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Installer 15:
    zypper in -t patch SUSE-SLE-INSTALLER-15-2019-468=1

Package List:

  • SUSE Linux Enterprise Installer 15 (noarch):
    • yast2-installation-4.0.74-3.13.1

References: